.t3-module {
  background: transparent;
  color: inherit;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .t3-module {
    margin-bottom: 40px;
  }
}
.t3-module .module-inner {
  padding: 0;
}
.module-title {
  background: transparent;
  color: inherit;
  font-size: 18px;
  margin: 0 0 10px 0;
  padding: 0;
}
@media screen and (min-width: 768px) {
  .module-title {
    margin-bottom: 20px;
  }
}
.module-ct {
  background: transparent;
  color: inherit;
  padding: 0;
}
.module-ct:before,
.module-ct:after {
  content: " ";
  display: table;
}
.module-ct:after {
  clear: both;
}
.module-ct > ul,
.module-ct .custom > ul,
.module-ct > ol,
.module-ct .custom > ol {
  margin-left: 20px;
  padding-left: 0;
}
.module-ct > ul.unstyled,
.module-ct .custom > ul.unstyled,
.module-ct > ol.unstyled,
.module-ct .custom > ol.unstyled {
  padding-left: 0;
}
.module-ct > ul.nav,
.module-ct .custom > ul.nav,
.module-ct > ol.nav,
.module-ct .custom > ol.nav {
  padding-left: 0;
  margin-left: 0;
}
.white {
  color: #ffffff;
}
.white h1,
.white h2,
.white h3,
.white h4,
.white h5,
.white h6,
.white .h1,
.white .h2,
.white .h3,
.white .h4,
.white .h5,
.white .h6 {
  color: #ffffff;
}
.sppb-text-left .sppb-title-heading {
  position: relative;
  display: inline-block;
  height: 3px;
  margin-top: 9px;
  margin-bottom: 0px !important;
}
.sppb-text-left .sppb-title-heading:before {
  content: "";
  position: absolute;
  top: 50px;
  left: 0;
  width: 50px;
  height: 2px;
  background: #fa6732;
}
@media (max-width: 767px) {
  .sppb-title-subheading {
    width: 100%;
    font-size: auto;
    float: none;
    margin: 31px 0px 0px 0px !important;
  }
}
@media (min-width: 768px) {
  .sppb-title-subheading {
    width: 60%;
    font-size: 20px !important;
    float: right;
    margin: -5px 0px 0px 0px !important;
  }
}
@media (min-width: 992px) {
  .sppb-title-subheading {
    width: 60%;
    font-size: 20px !important;
    float: right;
    margin: -5px 0px 0px 0px !important;
  }
}
@media (min-width: 1200px) {
  .sppb-title-subheading {
    width: 60%;
    font-size: 20px !important;
    float: right;
    margin: -5px 0px 0px 0px !important;
  }
}
.sppb-text-center .sppb-title-heading {
  position: relative;
  display: inline-block;
  height: 3px;
  margin-top: 9px;
  margin-bottom: 0px !important;
}
.sppb-text-center .sppb-title-heading:before {
  content: "";
  position: absolute;
  top: 50px;
  left: 40%;
  width: 50px;
  height: 2px;
  background: #fa6732;
}
.module_menu .nav > li > a,
.module_menu .nav > li > .separator {
  padding: 6px 5px;
  display: block;
}
#login-form input[type="text"],
#login-form input[type="password"] {
  width: 100%;
}
#login-form ul.unstyled {
  margin-top: 20px;
  padding-left: 20px;
}
#login-form #form-login-remember label {
  font-weight: normal;
}
.banneritem a {
  font-weight: bold;
}
.bannerfooter {
  border-top: 1px solid #eeeeee;
  font-size: 12px;
  padding-top: 10px;
  text-align: right;
}
.categories-module,
ul.categories-module,
.category-module,
ul.category-module {
  margin: 0;
}
.categories-module li,
ul.categories-module li,
.category-module li,
ul.category-module li {
  list-style: none;
  padding: 10px 0;
  border-top: 1px solid #eeeeee;
}
.categories-module li:first-child,
ul.categories-module li:first-child,
.category-module li:first-child,
ul.category-module li:first-child {
  border-top: 0;
}
.categories-module h4,
ul.categories-module h4,
.category-module h4,
ul.category-module h4 {
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}
.feed h4 {
  font-weight: bold;
}
.feed .newsfeed,
.feed ul.newsfeed {
  border-top: 1px solid #eeeeee;
}
.feed .newsfeed .feed-link,
.feed ul.newsfeed .feed-link,
.feed .newsfeed h5.feed-link,
.feed ul.newsfeed h5.feed-link {
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}
.latestusers,
ul.latestusers {
  margin-left: 0;
}
.latestusers li,
ul.latestusers li {
  background: #eeeeee;
  display: inline-block;
  padding: 5px 10px;
  border-radius: 4px;
}
.stats-module dt,
.stats-module dd {
  display: inline-block;
  margin: 0;
}
.stats-module dt {
  font-weight: bold;
  width: 35%;
}
.stats-module dd {
  width: 60%;
}
.tagspopular ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.tagspopular ul > li {
  color: #555555;
  display: inline-block;
  margin: 0 5px 5px 0;
}
.tagspopular ul > li > a {
  background: #eeeeee;
  border-radius: 3px;
  color: #555555;
  display: block;
  padding: 2px 5px;
}
.tagspopular ul > li > a:hover,
.tagspopular ul > li > a:focus,
.tagspopular ul > li > a:active {
  background: #da3e05;
  color: #ffffff;
  text-decoration: none;
}
.tagssimilar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.tagssimilar ul > li {
  border-bottom: 1px solid #eeeeee;
  padding: 8px 0;
}
.tagssimilar ul > li > a {
  color: #555555;
}
.tagssimilar ul > li > a:hover,
.tagssimilar ul > li > a:focus,
.tagssimilar ul > li > a:active {
  color: #da3e05;
}
.module-ct > ol.breadcrumb {
  padding: 6px 12px;
  margin-left: 0;
}

.overlay-style-one {
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 500ms ease;
  transition-delay: 0.10s;
}
.overlay-style-one .box {
  display: table;
  height: 100%;
  width: 100%;
}
.overlay-style-one .box .content {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.single-item .img-holder {
  display: block;
  overflow: hidden;
  position: relative;
}
.single-item .img-holder img {
  transform: scale(1.1, 1.1);
  transition: all 0.5s ease 0s;
  width: 100%;
}
.single-item .img-holder .overlay-style-one .box .content a i {
  background: #fa6732;
  color: #ffffff;
  font-size: 15px;
  opacity: 0;
  transform: scale(0.7);
  transition: all 500ms ease 0.1s;
  width: 35px;
  height: 35px;
  border: 1px solid #ffffff;
  line-height: 34px;
}
.single-item:hover .overlay-style-one {
  background: #fa6732;
  opacity: 0.8;
}
.single-item:hover .img-holder img {
  transform: scale(1, 1);
}
.single-item:hover .img-holder .overlay-style-one .box .content a i {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.single-item:hover .img-holder .overlay-style-one .box .content a:hover a i {
  background: #222222;
}
.single-item .text-holder {
  padding-top: 12px;
  position: relative;
  padding-bottom: 12px;
}
.single-item .text-holder:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  content: "";
  background: #f7f7f7;
}
.single-item .text-holder:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 3px;
  content: "";
  background: #fa6732;
  transition: all 500ms ease 0.15s;
}
.single-item .text-holder h3 {
  color: #222222;
  font-size: 20px;
  font-weight: 600;
  text-transform: capitalize;
  margin: 10px 0 10px;
}
.single-item:hover .text-holder:after {
  width: 100%;
}
.smart-approach-area .icon-box .sppb-icon-container [class*=" flaticon-"]::before {
  font-size: 64px;
  color: #fa6732;
}
.smart-approach-area .text-box h4 {
  margin-top: 0;
  margin-bottom: 20px;
  padding-bottom: 15px;
  font-size: 20px;
  font-weight: 600;
  position: relative;
  color: #ffffff;
}
.smart-approach-area .text-box h4::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 50px;
  height: 1px;
  background-color: #fa6732;
}
.smart-approach-area .text-box p {
  color: #ffffff;
}
.wharwedo {
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
  border: 1px solid #f4f4f4;
}
.wharwedo h4 {
  font-size: 20px;
  font-weight: 600;
  color: #222;
  margin-top: 20px;
  margin-bottom: 10px;
}
.wharwedo .fh-service-list ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.wharwedo .fh-service-list ul li {
  padding: 10px 0;
  border-bottom: 1px solid #f4f4f4;
}
.wharwedo .fh-service-list ul li i {
  color: #fa6732;
  padding-right: 15px;
}
.wharwedo .fh-service-list ul li a {
  display: block;
  color: #848484;
}
.sppb-panel-default {
  margin-top: 5px;
  border-radius: 4px;
  border-color: #f0f0f0;
}
.sppb-panel-default .sppb-panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}
.sppb-panel-default .sppb-panel-heading .sppb-panel-title {
  font-size: 20px;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
}
.client-logo .owl-item a {
  border: 3px solid #f7f7f7;
  min-height: 90px;
  line-height: 90px;
  display: block;
  text-align: center;
  margin: 5px;
}
.client-logo .owl-carousel .owl-item img {
  display: inline !important;
  width: auto !important;
}
.sppb-addon-cta .sppb-cta-title {
  color: #04192b;
  font-size: 30px;
  font-weight: 300;
  width: 74%;
  margin: 0 auto;
  line-height: 1.6;
}
.latest-blog-area .single-blog-item .text-holder {
  padding: 20px 0;
  border-left: none;
  border-right: none;
  border-bottom: 3px solid #f7f7f7;
}
.latest-blog-area .single-blog-item .text-holder .meta-info {
  margin-bottom: 5px;
}
.latest-blog-area .single-blog-item .text-holder .meta-info li {
  display: block;
  font-weight: 300;
  color: #fa6732;
}
.latest-blog-area .single-blog-item .text-holder .blog-title {
  padding: 0px;
  font-size: 20px;
  font-weight: 600;
}

.testimonials-block {
  position: relative;
}
.testimonials-section .slide-item {
  padding: 25px 30px 40px;
}
.client {
  margin-top: 20px;
}
@media (max-width: 767px) {
  .client .owl-item {
    margin-right: 0px;
    width: 100%;
  }
}
.testimonials-section .owl-item {
  position: relative;
  margin-top: 5px;
  background: transparent;
  border: 3px solid rgba(247, 247, 247, 0.11);
  transition: .5s ease;
}
.testimonials-section .owl-item .author {
  padding: 30px 0px 0px 100px;
  margin-top: -163px;
  line-height: 20px;
  margin-bottom: 40px;
}
.testimonials-section .owl-item .author h4 a {
  font-size: 20px;
}
.testimonials-section .owl-item .author p {
  line-height: 26px;
  font-size: 15px !important;
  font-weight: normal !important;
}
.testimonials-section .owl-item .img-box {
  min-height: 130px;
  position: relative;
  padding: 20px;
}
.testimonials-section .owl-item .img-box img {
  border-radius: 50%;
}
.testimonials-section .owl-item .quote {
  position: absolute;
  font-size: 30px;
  right: 10px;
  bottom: 0;
  color: rgba(247, 247, 247, 0.11);
  transition: .5s ease;
}
.testimonials-section .owl-item:hover {
  border: 3px solid #fa6732;
}
.testimonials-section .owl-item:hover .quote {
  color: #fa6732;
}
.client .owl-item {
  margin-right: 23px !important;
}
@media (max-width: 767px) {
  .client .owl-item {
    width: 290px !important;
  }
}
@media (min-width: 768px) {
  .client .owl-item {
    width: 360px !important;
  }
}
@media (min-width: 992px) {
  .client .owl-item {
    width: 450px !important;
  }
}
@media (min-width: 1200px) {
  .client .owl-item {
    width: 360px !important;
  }
}
.client .owl-carousel .owl-item img {
  display: inline !important;
  width: auto !important;
}
.owl-theme .owl-controls {
  margin-top: 40px;
}
.owl-theme .owl-controls .owl-buttons div {
  border-radius: 0px;
}
.sppb-ajaxt-contact-form .sppb-form-group input {
  width: 100%;
  line-height: 24px;
  height: 55px;
  font-size: 16px;
  box-shadow: none;
  border: 1px solid #f4f4f4;
  padding: 12px 15px;
  border-radius: 0px;
}
.sppb-ajaxt-contact-form .sppb-form-group textarea {
  font-size: 16px;
  box-shadow: none;
  border: 1px solid #f4f4f4;
  padding: 30px 15px;
  border-radius: 0px;
}
.acymailing_module_form .acymailing_introtext {
  padding-bottom: 0px !important;
  color: #c1c1c1;
}
.acymailing_module_form .acymailing_form .inputbox {
  background: transparent;
  border: 1px solid #0a253d;
  border-radius: 0px;
  border-right: 0px;
  float: left;
  color: #c1c1c1;
  display: block;
  font-size: 14px;
  font-weight: 400;
  font-style: italic;
  height: 50px;
  padding-left: 15px;
  padding-right: 55px;
  position: relative;
  -webkit-transition: all 500ms ease 0s;
  transition: all 500ms ease 0s;
  width: 100%;
}
.acymailing_module_form .acymailing_form .inputbox:focus {
  box-shadow: none;
  border: 1px solid #fa6732;
  background: #c1c1c1;
  color: #1b1b1b;
}
.acymailing_module_form .acymailing_form button {
  background: #fa6732;
  border-left: 2px solid #242424;
  color: #ffffff;
  display: block;
  height: 50px;
  padding: 12px 18px !important;
  right: 0;
  text-align: center;
  top: 0;
  -webkit-transition: all 500ms ease 0s;
  transition: all 500ms ease 0s;
  border-radius: 0px;
  border-top: 1px solid #242424;
  border-right: 1px solid #242424;
  border-bottom: 1px solid #242424;
}
.acymailing_module_form .acymailing_form button:hover {
  background: #fa6732 none repeat scroll 0 0;
  color: #1b1b1b;
  border-color: #fa6732;
}
.latest-project-carousel {
  margin-top: 25px;
}
.latest-project-carousel .single-latest-project-carousel .img-box {
  position: relative;
  overflow: hidden;
}
.latest-project-carousel .single-latest-project-carousel .img-box .toverlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  padding: 20px;
  -webkit-transform: translate3d(0, 100px, 0);
  transform: translate3d(0, 100px, 0);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: -webkit-transform 0.4s ease, opacity 0.4s ease, visibility 0.4s ease;
  transition: transform .4s ease, opacity .4s ease, visibility .4s ease;
}
.latest-project-carousel .single-latest-project-carousel .img-box .toverlay .box {
  display: table;
  width: 100%;
  height: 100%;
}
.latest-project-carousel .single-latest-project-carousel .img-box .toverlay .box .content {
  display: table-cell;
  vertical-align: bottom;
}
.latest-project-carousel .single-latest-project-carousel .img-box .toverlay .top {
  text-align: center;
}
.latest-project-carousel .single-latest-project-carousel .img-box .toverlay .top a {
  margin-bottom: 25%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50px;
  height: 50px;
  border: 1px solid #F2F2F2;
  border-radius: 50%;
  line-height: 48px;
  font-size: 24px;
  color: #ffffff;
  -webkit-transition: background 0.4s ease, border-color 0.4s ease;
  transition: background 0.4s ease, border-color 0.4s ease;
}
.latest-project-carousel .single-latest-project-carousel .img-box .toverlay .top a:hover {
  background: #fa6732;
  border-color: #fa6732;
}
.latest-project-carousel .single-latest-project-carousel .img-box .toverlay .bottom {
  background: #fa6732;
  padding: 16px 20px;
  padding-right: 0;
}
.latest-project-carousel .single-latest-project-carousel .img-box .toverlay .bottom .title h3 {
  margin: 0;
  color: #ffffff;
  line-height: 22px;
  font-size: 20px;
}
.latest-project-carousel .single-latest-project-carousel .img-box .toverlay .bottom .title span {
  color: #ffffff;
  font-family: "Droid Serif", serif;
  font-style: italic;
  font-size: 14px;
  line-height: 22px;
}
.latest-project-carousel .single-latest-project-carousel .img-box .toverlay .bottom a {
  color: #ffffff;
  width: 50px;
  height: 40px;
  line-height: 40px;
  border-left: 1px solid #da3e05;
  display: block;
  position: relative;
  text-align: center;
}
.latest-project-carousel .single-latest-project-carousel .img-box .toverlay .bottom a:before {
  content: '';
  width: 1px;
  height: 100%;
  position: absolute;
  top: 0;
  left: -2px;
}
.latest-project-carousel .single-latest-project-carousel .img-box img {
  width: 100%;
  min-height: 290px;
}
.latest-project-carousel .single-latest-project-carousel:hover .img-box .toverlay {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
  visibility: visible;
}
.latest-project-carousel .owl-nav {
  margin: 0;
  padding: 0;
}
.latest-project-carousel .owl-nav [class*=owl-] {
  color: #999999;
  padding: 0;
  background-color: transparent;
  padding: 0 5px;
  -webkit-transition: color .3s ease;
  transition: color .3s ease;
  position: absolute;
  bottom: 50%;
  margin: 0;
  margin-bottom: 0;
  width: 35px;
  height: 100px;
  background: #fa6732;
  font-size: 24px;
  line-height: 100px;
  text-align: center;
  margin-bottom: -50px;
  color: #ffffff;
  border-radius: 0px;
}
.latest-project-carousel .owl-nav [class*=owl-]:hover {
  color: #fa6732 !important;
  background: #ffffff;
}
.latest-project-carousel .owl-nav .owl-next {
  right: 0;
}
.latest-project-carousel .owl-nav .owl-next:before {
  content: "\f105";
  font-family: "FontAwesome";
  font-size: 26px;
  text-decoration: inherit;
  position: absolute;
  left: 15px;
  top: 1px;
}
.latest-project-carousel .owl-nav .owl-prev {
  left: 0;
}
.latest-project-carousel .owl-nav .owl-prev:before {
  content: "\f104";
  font-family: "FontAwesome";
  font-size: 26px;
  text-decoration: inherit;
  position: absolute;
  left: 12px;
  top: 1px;
}
.sppb-addon-person .sppb-person-information h4 {
  margin-bottom: 4px !important;
  font-size: 20px;
  font-weight: 600;
}
.sppb-addon-person .sppb-person-information .sppb-person-designation {
  color: #fa6732 !important;
}
.sppb-addon-person .sppb-person-social li {
  display: inline-block;
  padding-right: 15px;
}
.sppb-addon-content .menu {
  overflow: hidden;
  margin-bottom: 50px;
}
.sppb-addon-content .menu li.current a {
  color: #fa6732;
  background: #04192b;
}
.sppb-addon-content .menu li.current a:after {
  content: '';
  width: 8px;
  height: 8px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #fa6732;
  position: absolute;
  top: 43%;
  right: 20px;
  transition: all 500ms ease;
  transition-delay: 0.15s;
}
.sppb-addon-content .menu li a {
  background: #f7f7f7 none repeat scroll 0 0;
  color: #222222;
  display: block;
  font-size: 16px;
  font-weight: 400;
  padding: 17px 20px 15px;
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  z-index: 1;
  transition: all 500ms ease;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  margin-bottom: 5px;
  border: 1px solid #f4f4f4;
  background-color: #ffffff;
  position: relative;
  border-radius: 0px;
}
.sppb-addon-content .menu li a:hover {
  color: #fa6732;
  background: #04192b;
}
.sppb-addon-content .menu li a:hover:after {
  content: '';
  width: 8px;
  height: 8px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #fa6732;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.sppb-addon-content .menu li a:hover:after,
.sppb-addon-content .menu li a.active:after {
  content: '';
  width: 8px;
  height: 8px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #fa6732;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.brochures-dwn-link {
  overflow: hidden;
  margin-bottom: 40px;
  padding: 0px;
}
.brochures-dwn-link li {
  margin-bottom: 10px;
}
.brochures-dwn-link li:last-child {
  margin-bottom: 0;
}
.brochures-dwn-link li a {
  border: 1px solid #f4f4f4;
  color: #222222;
  font-size: 18px;
  display: block;
  padding: 10px 22px 10px;
  transition: all 500ms ease;
}
.brochures-dwn-link li a:hover {
  background: #fa6732;
  border-color: #fa6732;
  color: #ffffff;
}
.brochures-dwn-link li a .icon-holder {
  width: 35px;
}
.brochures-dwn-link li a .icon-holder,
.brochures-dwn-link li a .title-holder {
  display: table-cell;
  vertical-align: middle;
}
.brochures-dwn-link li a .title-holder h5 {
  font-size: 18px;
}
.textwidget .side-contact {
  border: 1px solid #f7f7f7;
}
.textwidget .side-contact h3 {
  background-color: #f7f7f7;
  margin: 0;
  padding: 15px 20px;
  font-size: 22px;
}
.textwidget .side-contact .side-info {
  padding: 25px 20px;
}
.textwidget .side-contact .fa {
  color: #ffc811;
  padding-right: 10px;
}
.textwidget .side-contact p {
  font-style: italic;
}
.jbsmartportfolio-list-items .jb-smartportfolio-filter .project-filter li {
  display: inline-block;
  margin: 0;
}
.jbsmartportfolio-list-items .jb-smartportfolio-filter .project-filter li a {
  color: #9a9a9a;
  cursor: pointer;
  display: block;
  font-size: 16px;
  padding: 0px;
  font-weight: 400;
  text-transform: capitalize;
  transition: all 500ms ease 0s;
  font-family: 'Roboto', sans-serif;
  background: transparent;
  outline: none;
}
.jbsmartportfolio-list-items .jb-smartportfolio-filter .project-filter li a:after {
  color: #eaeaea;
  content: "/";
  display: inline-block;
  margin: 0 20px 0 20px;
}
.jbsmartportfolio-list-items .jb-smartportfolio-filter .project-filter li a:hover {
  color: #fa6732;
}
.jbsmartportfolio-list-items .jb-smartportfolio-filter .project-filter li:last-child a:after {
  content: "";
}
.jbsmartportfolio-list-items .jb-smartportfolio-filter .project-filter li.active a {
  background: transparent;
  color: #fa6732;
}
.jbsmartportfolio-list-items .jb-smartportfolio-items .jb-smartportfolio-item {
  padding: 15px;
}
.jb-smartportfolio-item {
  list-style: none;
}
.jb-smartportfolio-item .portfolio-item .img-holder {
  display: block;
  overflow: hidden;
  position: relative;
}
.jb-smartportfolio-item .portfolio-item .img-holder img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  width: 100%;
}
.jb-smartportfolio-item .portfolio-item .img-holder .overlay .box .content a h3 {
  color: #ffffff !important;
  font-size: 20px;
  font-weight: 500;
  text-transform: capitalize;
  margin: 0 0 3px;
  transition: all 500ms ease;
}
.jb-smartportfolio-item .portfolio-item .img-holder .overlay .box .content a h3:hover {
  text-decoration: none;
}
.jb-smartportfolio-item .portfolio-item .img-holder .overlay .box .content p {
  font-weight: 400;
  color: #ffffff;
  margin: 10px;
  font-family: 'Roboto', sans-serif;
  font-style: italic;
}
.jb-smartportfolio-item .portfolio-item .img-holder .overlay .box .content .icon-holder {
  background: #ffffff;
  border-radius: 50%;
  height: 40px;
  transition: all 500ms ease 0s;
  width: 40px;
  margin: 0 auto;
}
.jb-smartportfolio-item .portfolio-item .img-holder .overlay .box .content .icon-holder a i {
  color: #fa6732;
  display: inline-block;
  font-size: 14px;
  line-height: 40px;
  transition: all 500ms ease;
}
.jb-smartportfolio-item .portfolio-item .img-holder .overlay .box .content .icon-holder:hover {
  background: #ffffff;
}
.jb-smartportfolio-item .portfolio-item:hover .img-holder .overlay {
  opacity: 0.8;
  filter: alpha(opacity=100);
  -webkit-transform: rotateY(0deg) scale(1, 1);
  transform: rotateY(0deg) scale(1, 1);
}
.jb-smartportfolio-item .portfolio-item:hover .img-holder .overlay img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.project-info h3 {
  color: #252525;
  font-size: 24px;
  font-weight: 700;
  margin: -4px 0 27px;
  text-transform: uppercase;
}
.project-info .project-info-list {
  overflow: hidden;
  margin-top: 30px;
  margin-left: -30px;
  margin-right: -30px;
}
.project-info .project-info-list li {
  border-bottom: 1px solid #f7f7f7;
  float: left;
  margin: 0px 8px 30px;
  overflow: hidden;
  padding-bottom: 11px;
  padding-left: 20px;
  position: relative;
  width: 155px;
}
.project-info .project-info-list li .icon-holder {
  left: 0;
  position: absolute;
}
.project-info .project-info-list li .icon-holder i {
  font-size: 14px;
  color: #fa6732;
}
.project-info .project-info-list li .text-holder h5 {
  color: #252525;
  font-size: 16px;
  font-weight: 400;
  text-transform: capitalize;
  margin: 0 0 3px;
}
.project-info .project-info-list li .text-holder p {
  margin: 0px;
}
.project-description-content {
  padding-top: 50px;
}
.project-description-content h3 {
  color: #252525;
  font-size: 24px;
  font-weight: 700;
  margin: 0 0 27px;
  text-transform: uppercase;
}
.project-description-content .project-manager-box {
  background: #f7f7f7 none repeat scroll 0 0;
  border-left: 1px solid #fa6732;
  margin: 32px 0 0;
  overflow: hidden;
  padding: 15px 30px 21px 75px;
  position: relative;
}
.project-description-content .project-manager-box:before {
  background: #fa6732;
  content: "";
  height: 90%;
  left: 2px;
  position: absolute;
  top: 0;
  width: 1px;
}
.project-description-content .project-manager-box:after {
  content: "\f10d";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #e6e6e6;
  font-size: 30px;
  position: absolute;
  top: 23px;
  left: 23px;
}
.project-description-content .project-manager-box h4 {
  color: #9a9a9a;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
  line-height: 32px;
  margin: 0 0 12px;
}
.project-description-content .project-manager-box h5 {
  color: #252525;
  font-size: 18px;
  font-weight: 500;
}
.project-description-content .project-manager-box h5 span {
  color: #fa6732;
  font-size: 16px;
  font-weight: 400;
}
.fh-contact-box {
  border: 1px solid #f4f4f4;
}
.fh-contact-box .contact-box-title {
  background-color: #fa6732;
  padding: 10px 30px;
  text-transform: capitalize;
}

.fh-contact-box h3 {
  margin: 0;
  padding: 0;
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
}
.fh-contact-box .info {
  background-color: #f7f7f7;
  padding: 22px 30px;
}
.fh-contact-box .info p {
  margin-bottom: 5px;
}
.fh-contact-box .info p:last-child {
  margin-bottom: 0;
}
.fh-contact-box .info .info-title {
  color: #04192b;
  font-weight: 600;
}
.quick-contact {
  float: right;
}

.j2store-product-list .form-inline {
  margin-bottom: 20px;
}
.j2store-product-list .form-inline input {
  border-radius: 0;
  box-shadow: none;
  display: inline-block;
  height: 40px;
  line-height: 0;
  text-transform: uppercase;
}
.j2store-product-list .form-inline select {
  background: #f7f7f7 none repeat scroll 0 0;
  border-color: #f7f7f7;
  border-radius: 0;
  box-shadow: none;
  float: right;
  height: 40px;
}
.j2store-product-list .j2store-sidebar-filters-container .j2store-product-filters {
  border: 1px solid #eee;
  display: table;
  line-height: 1;
  padding: 18px 12px 15px;
  width: 100%;
}
.j2store-product-list .j2store-sidebar-filters-container .j2store-product-filters h4 {
  display: inline-block;
  margin: 10px 0px 20px;
}
.j2store-product-list .j2store-sidebar-filters-container .price-filters .ui-widget {
  width: 93% !important;
}
.j2store-product-list .j2store-sidebar-filters-container .price-filters #j2store-slider-range {
  background: url("../../../templates/jb_factoryhub/images/price-filter-bg.png") repeat !important;
  display: inline-block;
  margin-top: 15px;
  border-radius: 0px;
  height: 7px;
}
.j2store-product-list .j2store-sidebar-filters-container .price-filters #j2store-slider-range .ui-slider-range {
  background: #222222 !important;
  top: 0px;
  height: 7px;
}
.j2store-product-list .j2store-sidebar-filters-container .price-filters #j2store-slider-range .ui-slider-handle {
  background: #fa6732 !important;
  top: -0.3em;
  border: 2px solid #222222;
  margin-left: -3px;
  border-radius: 0px;
}
.j2store-product-list .j2store-sidebar-filters-container .price-filters .price-input-box {
  margin-top: 15px;
}
.j2store-product-list .j2store-sidebar-filters-container .price-filters .price-input-box .btn-success {
  background: #eeeeee;
  border: medium none;
  border-radius: 4px;
  color: #333333;
  font-weight: 900;
  line-height: inherit;
  margin-right: 16px;
  outline: medium none;
  text-align: center;
  text-transform: uppercase;
  width: 80px;
}
.j2store-product-list .j2store-sidebar-filters-container .price-filters .price-input-box .jb-price-range {
  font-weight: bold;
  margin-top: 5px;
  font-family: 'Open Sans', sans-serif;
}
.j2store-product-list .j2store-sidebar-filters-container .category-filters ul li.j2product-categories a {
  color: #666666;
  padding: 5px 0px;
  font-size: 16px;
  position: relative;
  text-transform: capitalize;
}
.j2store-product-list .j2store-sidebar-filters-container .category-filters ul li.j2product-categories a:before {
  background: #F9F9F9;
  content: '';
  height: 20px;
  width: 20px;
  border: 1px solid #EEEEEE;
  display: inline-block;
  position: relative;
  top: 4px;
  margin-right: 10px;
}
.j2store-product-list .j2store-sidebar-filters-container .category-filters ul li.j2product-categories a:hover,
.j2store-product-list .j2store-sidebar-filters-container .category-filters ul li.j2product-categories a:focus {
  background: transparent;
}
.j2store-product-list .j2store-sidebar-filters-container .category-filters ul li.j2product-categories.active a {
  background: transparent;
}
.j2store-product-list .j2store-sidebar-filters-container .category-filters ul li.j2product-categories.active a:after {
  content: '\2713';
  position: absolute;
  left: 4px;
  top: 12px;
}
.j2store-product-list .j2store-sidebar-filters-container .manufacturer-filters .j2store-product-brand-label {
  display: block;
  margin: 0 0 10px;
  position: relative;
}
.j2store-product-list .j2store-sidebar-filters-container .manufacturer-filters .j2store-brand-checkboxes {
  display: none;
}
.j2store-product-list .j2store-sidebar-filters-container .manufacturer-filters .j2store-product-brand-label {
  color: #666666;
}
.j2store-product-list .j2store-sidebar-filters-container .manufacturer-filters .j2store-product-brand-label:before {
  content: '';
  background: #F9F9F9;
  height: 20px;
  width: 20px;
  border: 1px solid #EEEEEE;
  display: inline-block;
  position: relative;
  top: 4px;
  margin-right: 10px;
}
.j2store-product-list .j2store-sidebar-filters-container .manufacturer-filters .j2store-brand-checkboxes:checked + .j2store-product-brand-label:after {
  content: '\2713';
  position: absolute;
  left: 5px;
  top: 7px;
}
.j2store-product-list .j2store-sidebar-filters-container .manufacturer-filters .j2store-product-brand-title {
  line-height: 1;
}
.j2store-product-list .j2store-sidebar-filters-container .manufacturer-filters .j2store-product-brand-title span a {
  display: inline-block;
  margin-bottom: 10px;
}
.j2store-product-list .j2store-sidebar-filters-container .manufacturer-filters .control-group {
  margin-bottom: 0;
}
.j2store-product-list .single-product-item {
  padding: 10px 12px;
  transition: all 0.7s ease;
}
.j2store-product-list .single-product-item:hover {
  -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05);
}
.j2store-product-list .single-product-item .img-holder {
  display: block;
  overflow: hidden;
  position: relative;
}
.j2store-product-list .single-product-item .img-holder img {
  transform: scale(1);
  transition: all 0.7s ease 0s;
  width: 100%;
}
.j2store-product-list .single-product-item:hover .img-holder img {
  transform: scale(1.1);
}
.j2store-product-list .single-product-item .img-holder .overlay-style-one .box .content a {
  background: transparent;
  opacity: 0;
  transform: scale(0.7);
  transition: all 0.5s ease 0s;
}
.j2store-product-list .single-product-item:hover .img-holder .overlay-style-one .box .content a {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.j2store-product-list .single-product-item:hover .img-holder .overlay-style-one {
  background: #fa6732;
  opacity: 0.8;
}
.single-product-item .lower-content {
  position: relative;
  padding: 10px;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.single-product-item .lower-content h3 {
  position: relative;
  font-size: 18px;
  font-weight: 600;
  padding-top: 0;
  padding-bottom: 0px;
  margin-bottom: 5px;
}
.single-product-item .lower-content h3 a {
  position: relative;
  color: #1f1f1f;
}
.single-product-item .lower-content h3 a:hover {
  color: #fa6732;
}
.single-product-item .lower-content .price {
  margin-top: 5px;
}
.single-product-item .lower-content .price .sale-price {
  color: #fa6732;
  font-size: 18px !important;
  line-height: 26px;
  height: 26px;
  display: inline;
}
.single-product-item .lower-content .price .strike {
  color: #9e9e9e;
  font-size: 14px;
  display: inline-flex;
  margin-right: 5px;
}

.simple-product .product-image {
  position: relative;
}
.simple-product .product-image .j2store-mainimage {
  padding-left: 75px;
}
.simple-product .product-image .j2store-mainimage .j2store-product-main-image {
  width: 100%;
  background: #f7f7f7;
  padding: 10px;
}
.simple-product .product-image .j2store-product-additional-images {
  position: absolute;
  left: 15px;
  top: 0;
}
.simple-product .product-image .j2store-product-additional-images ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.simple-product .product-image .j2store-product-additional-images ul li {
  width: 65px;
  margin-bottom: 10px;
  display: block;
  background: #f7f7f7;
  padding: 10px;
}
.simple-product .product-image .j2store-product-additional-images ul li img {
  width: 100%;
}
.j2store-single-product.simple .product-content {
  padding-top: 57px;
}
.j2store-single-product.simple .product-content .product-sku span {
  font-size: 14px;
  letter-spacing: 1.87px;
}
.j2store-single-product.simple .product-content .product-title {
  margin: 0 0 20px;
}
.j2store-single-product.simple .product-content .price-sku-brand-container {
  margin: 0 -15px;
  border: 0;
  padding: 0;
}
.j2store-single-product.simple .product-content .product-decs .product-sdesc {
  font-size: 14px;
  color: #4A4A4A;
}
.j2store-single-product.simple .product-content .product-price {
  margin: 28px 0 10px;
}
.j2store-single-product.simple .product-content .product-price .sale-price {
  font-size: 26px;
}
.j2store-single-product.simple .product-content .j2store-addtocart-form {
  position: relative;
}
.j2store-single-product.simple .product-content .j2store-addtocart-form .options span {
  display: none;
}
.j2store-single-product.simple .product-content .j2store-addtocart-form .options span.j2error {
  display: inline-block;
  font-style: normal;
  background: #eea236;
  color: #fff;
  padding: 5px 15px;
  margin-bottom: 35px;
  border-radius: 3px;
}
.j2store-single-product.simple .product-content .j2store-addtocart-form .options br {
  display: none;
}
.j2store-single-product.simple .product-content .j2store-addtocart-form .options input {
  display: none;
}
.j2store-single-product.simple .product-content .j2store-addtocart-form .options b {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 1.87px;
  display: inline-block;
  width: 110px;
}
.j2store-single-product.simple .product-content .j2store-addtocart-form .options label {
  font-size: 14px;
  border: 1px solid #EDEDED;
  display: inline-block;
  letter-spacing: 1.87px;
  text-transform: uppercase;
  padding: 5px 10px;
  line-height: 1;
  margin-bottom: 0;
  margin-right: 4px;
  cursor: pointer;
}
.j2store-single-product.simple .product-content .j2store-addtocart-form .options .option {
  margin-bottom: 15px;
}
.j2store-single-product.simple .product-content .cart-action-complete {
  padding: 10px 25px;
  bottom: -80px;
  width: 59.3%;
}
.j2store-single-product.simple .product-content .cart-action-complete p {
  padding: 0;
}
.j2store-single-product.simple .shop-tab {
  margin: 60px 0;
}
.j2store-single-product.simple .shop-tab .nav-tabs {
  border-bottom: 0 none;
  padding: 0;
}
.j2store-single-product.simple .shop-tab .nav-tabs li a {
  border-radius: 0;
  font-weight: bold;
  color: #343434;
  padding: 20px;
  outline: none;
}
.j2store-single-product.simple .shop-tab .tab-content {
  border: 1px solid #DDD;
  padding: 20px;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments h4 {
  border-bottom: none;
  padding: 0px 20px;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments .rss {
  background: url("../../../templates/jb_factoryhub/images/system/feed.png") no-repeat !important;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments .refresh {
  background: url("../../../templates/jb_factoryhub/images/system/refresh.png") no-repeat !important;
  padding: 0px 0px 0px 16px;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments .comments-list {
  margin-left: 0px;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments .comments-list .rbox {
  border: none;
  padding: 17px 40px;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments .comments-list .rbox .comment-box .comment-body {
  color: #999999;
  margin-top: 10px;
  font-size: 14px;
  line-height: 28px;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments .comments-list .comments-inline-edit {
  padding: 20px;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments #comments-form input {
  width: 100%;
  height: 40px;
  border-radius: 0px;
  border-color: #eeeeee;
  box-shadow: none;
  padding: 13px 18px !important;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments #comments-form textarea {
  max-width: 100% !important;
  width: 100% !important;
  border-radius: 0px;
  border-color: #eeeeee;
  box-shadow: none;
  padding: 13px 18px !important;
  height: 150px;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments #comments-form .grippie {
  max-width: 100% !important;
  width: 100% !important;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments #comments-form label {
  font-family: 'Roboto', sans-serif !important;
  display: inline-block;
  padding: 10px 0px;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments .checkbox {
  width: auto !important;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments #comments-form-buttons .btn {
  background-image: none !important;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments #comments-form-buttons .btn div {
  background-image: none !important;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments #comments-form-buttons .btn div a {
  padding: 10px 20px;
  background: #fa6732;
  border: 2px solid #fa6732;
  color: #ffffff;
  height: auto !important;
  line-height: inherit;
  display: inline-block;
  border-radius: 3px;
  font-family: 'Open Sans', sans-serif !important;
}
.j2store-single-product.simple .shop-tab .tab-content #j2store-comments #comments-form-buttons .btn div a:hover {
  background: #da3e05;
  border: 2px solid #da3e05;
}
.j2store-cart-table .product-qty .input-mini {
  height: 50px;
  width: 50px !important;
}
.j2store-cart-table .remove-icon {
  margin-bottom: 0px;
}
.j2store-cart-table .remove-icon i {
  color: #ffffff;
}
.cart-estimator-discount-block {
  margin: 10px 0;
  display: inline-block;
}
.cart-estimator-discount-block #shipping {
  padding-top: 30px;
}
.cart-estimator-discount-block #shipping table tr {
  padding-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cart-estimator-discount-block #shipping table tr td {
  border: none;
  margin-right: 20px;
}
.cart-estimator-discount-block #shipping table tr td select {
  width: 220px;
}